# Get Security project link candidates **GET /api/v1/serverless/projects/security/{id}/link-candidates** The response contains the list of projects which can be linked to the specified Security project in a cross-project search configuration. ## Servers - https://api.elastic-cloud.com: https://api.elastic-cloud.com () ## Authentication methods - Api key ## Parameters ### Path parameters - **id** (string) The ID of the project ### Query parameters - **types** (array[string]) One or more types of projects to return as link candidates. - **csp** (string) The Cloud Service Provider to filter the link candidate projects by. - **region** (string) The region to filter the link candidate projects by. - **name** (string) The project name to filter the link candidates by. - **alias** (string) The project alias to filter the link candidates by. - **tags** (object) If specified, the result will be filtered to only those projects that have the specified tags and corresponding values. ## Responses ### 200 The requested link candidate projects #### Body: application/json (object) - **items** (array[object]) The linked candidates. ### 404 Not Found #### Body: application/json (object) - **errors** (array[object]) An error response returned by the API. [Powered by Bump.sh](https://bump.sh)